RubyGems Navigation menu

globalize 4.0.0.alpha.4

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Versionen:

  1. 5.1.0 - January 15, 2018 (26,5 KB)
  2. 5.1.0.beta2 - July 25, 2017 (26,5 KB)
  3. 5.1.0.beta1 - March 10, 2017 (26,5 KB)
  4. 5.0.1 - February 15, 2015 (23,5 KB)
  5. 5.0.0 - February 03, 2015 (23 KB)
  6. 4.0.0.alpha.4 - December 30, 2013 (18,5 KB)
Zeige alle Versionen (21 total)

Autoren:

  • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

Besitzer:

2f042f300d1249917adf6f13d3f698b2E15b6dce2c0548cdec19b09a7d1839176fcb5c86ead5d0eaab5e7ca313d00007505c75577263c86fa25275cf4edc7169Eb7f91e7b7b3457ca57701a40f920f2a

SHA 256-Prüfsumme:

3b9bee2467255524d8b21d69eb23c3f6c77c0719aeef9bbc7c8e6ec4a68e1db2

Downloads insgesamt 1.852.391

Für diese Version 1.134

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: None

Required Rubygems Version: > 1.3.1

Links: